#wa-compcolor-jevozg0u1drynskxds {background:linear-gradient(180deg,#e0e0e0,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-jevozg0u1dryntwge8 {background:linear-gradient(180deg,#e0e0e0,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-jevozg0u1drynvtbeo {background:linear-gradient(180deg,#e0e0e0,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-jhjc01071dqltquf40 {background:linear-gradient(180deg,#cfd1de,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jhjc0b591dqltzn4zk {background:linear-gradient(180deg,#cfd1de,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jhjc7j1n1dvkyh9p1c {background:linear-gradient(180deg,#cfd1de,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-jhjc7p411dvkyho8w0 {background:linear-gradient(180deg,#cfd1de,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compimage-jex23jt51dttru7h1c {border-radius:0px 0px 0px 0px;border-width:12px 12px 12px 12px;border-style: solid;border-color:#000000;}
#wa-compimage-jex35aag1dttpmag3k {border-radius:0px 0px 0px 0px;border-width:12px 12px 12px 12px;border-style: solid;border-color:#000000;}
#wa-compimage-jex3dogu1dttrx2qkg {border-radius:0px 0px 0px 0px;border-width:12px 12px 12px 12px;border-style: solid;border-color:#000000;}
#wa-compimage-jex3gy0r1dttpwp9fk {border-radius:0px 0px 0px 0px;border-width:12px 12px 12px 12px;border-style: solid;border-color:#000000;}
#wa-compimage-jftvuxgh1dv9kyxv5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jilupid11dpt7ligao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jex23jt51dttru7h1c {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jex35aag1dttpmag3k {padding:9px 9px 9px 9px;}
#wa-compsubpage-jfzkuarf1dtjsil4tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfzkuarf1dtjsil4tc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfzkuarf1dtjsil4tc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jhjcevy31dvl0e3yz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 35px 0px;}
#wa-compsubpage-jhjcevy31dvl0e3yz4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jhjcevy31dvl0e3yz4>.wa-container-vspacer {height:0px;}
#wa-comptext-jevozg0u1drynw7vnk {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jhj9y6ox1dthhpo5c0 {background-color:#353a4f;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#5c5c5c;padding:10px 10px 10px 10px;}
#wa-container-jilvaum61dpt8nr7k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaum61dpt8nr7k0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaum61dpt8nr7k0>.wa-container-vspacer {height:0px;}
#wa-container-jilvaum61dptab7j7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaum61dptab7j7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaum61dptab7j7k>.wa-container-vspacer {height:0px;}
#wa-container-jilvaumb1dpt81z8cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaumb1dpt81z8cg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaumb1dpt81z8cg>.wa-container-vspacer {height:0px;}
#wa-container-jilvaumb1dpt82aayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaumb1dpt82aayo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaumb1dpt82aayo>.wa-container-vspacer {height:0px;}
#wa-container-jilvaumd1dpt80l6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaumd1dpt80l6v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaumd1dpt80l6v4>.wa-container-vspacer {height:0px;}
#wa-container-jilvaume1dpt8nro5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaume1dpt8nro5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaume1dpt8nro5c>.wa-container-vspacer {height:0px;}
#wa-container-jilvaumg1dpta88we8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvaumg1dpta88we8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvaumg1dpta88we8>.wa-container-vspacer {height:0px;}
#wa-container-jilvayt91dpta8bqbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jilvayt91dpta8bqbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jilvayt91dpta8bqbk>.wa-container-vspacer {height:0px;}
#wa-row-jevozg0u1drynqgd4g {margin:0px 0px;}
#wa-row-jevozg0u1drynqgd4g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqieeo {margin:0px 0px;}
#wa-row-jevozg0u1drynqieeo>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqjlog {margin:0px 0px;}
#wa-row-jevozg0u1drynqjlog>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqfa34 {margin:0px 0px;}
#wa-row-jevozg0u1drypqfa34>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqj14g {margin:0px 0px;}
#wa-row-jevozg0u1drypqj14g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqna68 {margin:0px 0px;}
#wa-row-jevozg0u1drypqna68>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqt7uo {margin:0px 0px;}
#wa-row-jevozg0u1drypqt7uo>div {padding: 0px 0px;}
#wa-row-jex295h911lyzkwu8w>.wa-item-rowspacer {height:50px;}
#wa-row-jex3eadq1dttr8ocsw {margin:0px 0px;}
#wa-row-jex3eadq1dttr8ocsw>div {padding: 0px 0px;}
#wa-row-jftvuy2a11szjjc6kg {margin:0px 0px;}
#wa-row-jftvuy2a11szjjc6kg>div {padding: 0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4 {margin:0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4>div {padding: 0px 0px;}
#wa-row-jhj9xppc1dthizg3cg {margin:0px 0px;}
#wa-row-jhj9xppc1dthizg3cg>div {padding: 0px 0px;}
#wa-row-jhjbzga311szjjbaj4 {margin:0px 0px;}
#wa-row-jhjbzga311szjjbaj4>div {padding: 0px 0px;}
#wa-row-jhjc09gr11szjjbcds {margin:0px 0px;}
#wa-row-jhjc09gr11szjjbcds>div {padding: 0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s {margin:0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s>div {padding: 0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0 {margin:0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0>div {padding: 0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0 {margin:0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0>div {padding: 0px 0px;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .dropdown-menu {background-color:#77a2fd;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .dropdown-menu > li > a:focus {background-color:rgba(28,44,73,0.411765);}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default {background-color:#2a2d34; border-color:#000000; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-brand, [id^=wa-compmenu-jfzkrgyj1dtjqevc68].navbar-nav li a, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#8c97a9;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#338cfd;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#8c97a9;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-nav > .open > a:focus {color:#b2d4fe; background-color:#3978fc;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-toggle {background-color:#032264 !important; border-color:#77a2fd !important;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-toggle .icon-bar {background-color:#b2d4fe;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jfzkrgyj1dtjqevc68].navbar-default .navbar-toggle:hover {background-color:#b2d4fe !important;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-jfzkrgyj1dtjqevc68] .wa-srch-input {font-size:15px;}
@media (min-width: 768px){
#wa-row-jevozg0u1drynqgd4g {margin:0px 0px;}
#wa-row-jevozg0u1drynqgd4g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqieeo {margin:0px 0px;}
#wa-row-jevozg0u1drynqieeo>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqjlog {margin:0px 0px;}
#wa-row-jevozg0u1drynqjlog>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqfa34 {margin:0px 0px;}
#wa-row-jevozg0u1drypqfa34>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqj14g {margin:0px 0px;}
#wa-row-jevozg0u1drypqj14g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqna68 {margin:0px 0px;}
#wa-row-jevozg0u1drypqna68>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqt7uo {margin:0px 0px;}
#wa-row-jevozg0u1drypqt7uo>div {padding: 0px 0px;}
#wa-row-jex3eadq1dttr8ocsw {margin:0px 0px;}
#wa-row-jex3eadq1dttr8ocsw>div {padding: 0px 0px;}
#wa-row-jftvuy2a11szjjc6kg {margin:0px 0px;}
#wa-row-jftvuy2a11szjjc6kg>div {padding: 0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4 {margin:0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4>div {padding: 0px 0px;}
#wa-row-jhj9xppc1dthizg3cg {margin:0px 0px;}
#wa-row-jhj9xppc1dthizg3cg>div {padding: 0px 0px;}
#wa-row-jhjbzga311szjjbaj4 {margin:0px 0px;}
#wa-row-jhjbzga311szjjbaj4>div {padding: 0px 0px;}
#wa-row-jhjc09gr11szjjbcds {margin:0px 0px;}
#wa-row-jhjc09gr11szjjbcds>div {padding: 0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s {margin:0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s>div {padding: 0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0 {margin:0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0>div {padding: 0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0 {margin:0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jevozg0u1drynqgd4g {margin:0px 0px;}
#wa-row-jevozg0u1drynqgd4g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqieeo {margin:0px 0px;}
#wa-row-jevozg0u1drynqieeo>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqjlog {margin:0px 0px;}
#wa-row-jevozg0u1drynqjlog>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqfa34 {margin:0px 0px;}
#wa-row-jevozg0u1drypqfa34>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqj14g {margin:0px 0px;}
#wa-row-jevozg0u1drypqj14g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqna68 {margin:0px 0px;}
#wa-row-jevozg0u1drypqna68>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqt7uo {margin:0px 0px;}
#wa-row-jevozg0u1drypqt7uo>div {padding: 0px 0px;}
#wa-row-jex3eadq1dttr8ocsw {margin:0px 0px;}
#wa-row-jex3eadq1dttr8ocsw>div {padding: 0px 0px;}
#wa-row-jftvuy2a11szjjc6kg {margin:0px 0px;}
#wa-row-jftvuy2a11szjjc6kg>div {padding: 0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4 {margin:0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4>div {padding: 0px 0px;}
#wa-row-jhj9xppc1dthizg3cg {margin:0px 0px;}
#wa-row-jhj9xppc1dthizg3cg>div {padding: 0px 0px;}
#wa-row-jhjbzga311szjjbaj4 {margin:0px 0px;}
#wa-row-jhjbzga311szjjbaj4>div {padding: 0px 0px;}
#wa-row-jhjc09gr11szjjbcds {margin:0px 0px;}
#wa-row-jhjc09gr11szjjbcds>div {padding: 0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s {margin:0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s>div {padding: 0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0 {margin:0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0>div {padding: 0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0 {margin:0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jevozg0u1drynqgd4g {margin:0px 0px;}
#wa-row-jevozg0u1drynqgd4g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqieeo {margin:0px 0px;}
#wa-row-jevozg0u1drynqieeo>div {padding: 0px 0px;}
#wa-row-jevozg0u1drynqjlog {margin:0px 0px;}
#wa-row-jevozg0u1drynqjlog>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqfa34 {margin:0px 0px;}
#wa-row-jevozg0u1drypqfa34>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqj14g {margin:0px 0px;}
#wa-row-jevozg0u1drypqj14g>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqna68 {margin:0px 0px;}
#wa-row-jevozg0u1drypqna68>div {padding: 0px 0px;}
#wa-row-jevozg0u1drypqt7uo {margin:0px 0px;}
#wa-row-jevozg0u1drypqt7uo>div {padding: 0px 0px;}
#wa-row-jex3eadq1dttr8ocsw {margin:0px 0px;}
#wa-row-jex3eadq1dttr8ocsw>div {padding: 0px 0px;}
#wa-row-jftvuy2a11szjjc6kg {margin:0px 0px;}
#wa-row-jftvuy2a11szjjc6kg>div {padding: 0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4 {margin:0px 0px;}
#wa-row-jfzkraut1dtjqdyjn4>div {padding: 0px 0px;}
#wa-row-jhj9xppc1dthizg3cg {margin:0px 0px;}
#wa-row-jhj9xppc1dthizg3cg>div {padding: 0px 0px;}
#wa-row-jhjbzga311szjjbaj4 {margin:0px 0px;}
#wa-row-jhjbzga311szjjbaj4>div {padding: 0px 0px;}
#wa-row-jhjc09gr11szjjbcds {margin:0px 0px;}
#wa-row-jhjc09gr11szjjbcds>div {padding: 0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s {margin:0px 0px;}
#wa-row-jhjc71lj1dvl0cbl5s>div {padding: 0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0 {margin:0px 0px;}
#wa-row-jhjc7nf81dvl0ebic0>div {padding: 0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0 {margin:0px 0px;}
#wa-row-jhjcevy31dvl0ebvg0>div {padding: 0px 0px;}
}
